@charset "utf-8";
/* CSS Document */

@font-face 
{
    font-family: "SU";
    src: local("Segoe UI"), 
            url("site_files/shell/SegoeUI-Regular-final.woff") format("woff"),
            url("site_files/shell/SegoeUI-Regular-final.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face 
{
    font-family: "SUL";
    src: local("Segoe UI Light"), 
            url("site_files/shell/SegoeUI-Light-final.woff") format("woff"),
            url("site_files/shell/SegoeUI-Light-final.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

body { font-family:'Segoe UI',Segoe,helvetica,arial,sans-serif; }
.content { width:100%;}
#BodyHeader { width:955px}
#BodyContent{ width:100%;}
.tier1, .tier2, .tier3, .tier4, .tier5, .tier6 { width:100%; margin-left:auto; margin-right:auto }
.tier2, .tier3, .tier4 {
    background: url("images/ck.png") center top repeat-x;;
}

div#BodyHeader div#ShellHeaderContent div#BreadcrumbsPlaceholder {display:none;}

h1 {
    font-family: "Segoe Light",SUL,'Segoe UI',helvetica,arial,sans-serif;
    color: #636468;
}

h2, h3, p {
    color: #636468;
}

ul {list-style:none; padding-left:0;}

.tier5 h2, .tier6 h2, .tier7 h2, .tier8 h2 , .tier9 h2, .tier10 h2{
    padding-top:36px;
    margin-bottom: 30px;
}

a.cta {
    display:inline-block:
    background-image: url("images/cj.png") no-repeat scroll 268px 1px transparent;
}

.inner { width:955px; margin:0 auto;}

.divider {
background:url(images/ci.png) top center no-repeat;
width:955px;
height:9px;
}

.inner h2 {
    font-size: 30px;
}

.inner p {
    color: #858589;
    font-size: 16px;
}

.copy-block {
width: 317px;
}

.rule{
    margin-top: 26px;
    height:1px;
    border-bottom: solid 1px #33a133;
}

.tier2 .copy-block, .tier4 .copy-block {
   float:right;
}

tier3 .copy-block {
   float:left;
}

.tier2 img, .tier4 img {
   float:left;
}

.tier3 img {
   float:right;
}

/*tier1*/

.tier1 h1 {
    font-size: 60px;
    margin: 17px 0 5px 0;
    text-align: center;
}

.button-watch-video {
    background-color: #77BB44;
    background-image: url("images/cc.png");
    background-position: 20px 15px;
    background-repeat: no-repeat;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    line-height: 37px;
    padding: 5px 20px 5px 60px;
    white-space: nowrap;
    display: block;
    width:145px;
    margin:25px auto 0 auto;
}

.button-watch-video, .button-watch-video:hover, .button-watch-video:visited, .button-watch-video:focus {
    color: #FFFFFF!important;
}

.button-watch-video:hover, .button-watch-videon:focus {
    background-color: #2B9646;
    text-decoration: none;
}

.button-watch-video span {
    font-size: 12px;
    font-weight: bold;
    left: 42px;
    position: relative;
    text-transform: uppercase;
    top: 12px;
}

.hero {
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    text-align: center;
 background-color:transparent;
}

.hero-nav a.arrow li{
    background-image: url("images/ca.png");
    background-position: 219px 13px;
    background-repeat: no-repeat;
    background-color: #77BB44;
    color:#ffffff;
    padding: 15px 53px 15px 20px;
    text-transform: uppercase;
    font-size:12px;
    width:185px;
}

.hero-nav a.arrow li:hover {
    background-color: #2B9646;
}

ul.hero-nav {
font-size: 14px;
margin:48px 0 0 0;
}

.hero-nav a li {
display: inline-block;
color:#393738;
padding: 0 20px;
}

/*tier2*/

.tier2 {
    height:auto;
}

.entertainment {
    margin: 60px 0 0 0 ;
}

.entertainment .divider {
   margin: 50px 0 50px 0;
}

/*tier3*/


.tier3,  .tier4 {
    height:559px;
}

.tier3 img, .tier3 .copy-block, .tier4 img, .tier4 .copy-block {
    margin-top: 77px;
}

/*tier4*/

/*tier5*/

.tier5 {
    height:500px;
   background-color:#393738;
}

.tier5 h2{
    color:#ffffff;
}

.tier5 a.cta, .tier7 a.cta {
    background-image: url("images/cb.png");
    background-position: right 0;
    padding: 0 40px 5px 0;
    background-repeat: no-repeat;
    color:#ffffff;
    font-size:14px;
    float:right;
}

.tier5 ul li {
    display:inline-block;
    background-image:url(images/cd.png);
    background-position: center 77%;
    background-repeat:no-repeat;
    margin-right:28px;
    overflow:visible;
}

.tier5 ul li.lastgridchild {
    margin-right: 0;
}

.tier5 ul li.partner{
background-image:url(images/cf.png);
}

.tier5 ul li, .tier5 ul li.partner  {
background-size: 100% auto;
}

.tier5 ul li img {
height:231px;
}

.tier5 ul li img {
   margin-bottom:27px;
}

.tier5 p{
font-size: 14px;
margin-top:0;
color:#ffffff;
}

.tier5 p.title {
font-weight:bold;
margin:0;
}

.tier5 ul li a {
color:#ffffff;
}

/*tier6*/

.tier6 {
height:439px;
}

.tier6 h3,  .tier8 h3, .tier10 h3{
font-size:18px;
margin: 30px 0 2px 0;
}

.tier6 h3 {font-weight:bold;}


.tier6 p, .tier8 p, .tier10 p {
font-size:14px;
margin:0;
}

.tier6 ul{
float:left;
width:427px;
margin:0 83px 0 0px;
padding: 0;}

.tier6 h2 {
margin:0;
}

.tier6 ul.lastgridchild, .tier7 ul.lastgridchild, .tier8 ul li.lastgridchild, .tier10 ul li.lastgridchild {
    margin-right: 0;
}

/*tier7*/

.tier7 {
height:532px;
background-color:#008a00;
}

.tier7 h2, .tier7 h3, .tier7 p{
color:#ffffff;
}

.tier7 ul li{
height: 223px;
}

.tier7 ul li div {
    height: 41px;
}

.tier7 ul li div.rule {
height:1px;
}

.tier7 h3 {
    display:inline-block;
    font-size:26px;
    margin:0;
    vertical-align: 8px;
}

.tier7 img{
    display:inline-block;
    margin-right: 10px;
}

.tier7 ul {
    float: left;
    margin: 0 83px 0 0;
    padding: 0;
    width: 427px;
}

.tier7 a.cta {

}

.coming {
font-weight:bold;
}

/*tier8*/

.tier8 .rule{
    border-bottom-color: #e2e2e2;
}

.tier8 ul li {
display:inline-block;
width: 299px;
margin:0 25px 0 0;
}


/*tier9*/

.tier9 {
padding-bottom:43px;
}

.tier9 a.cta {
    background: url("images/ce.png") no-repeat scroll right 2px transparent;
    color: #2CA243;
    font-weight: bold;
    padding: 0 25px 1px 0;
}

.tier9 a.cta:hover {
    background-position: right -17px;
    color: #238355;
}

.tier9 img.icon {
margin-right:30px;
}

/*tier10*/

.tier10 {
   background-color:#393738;
   height:auto;
}

.tier10 h2, .tier10 h3, .tier10 p{
color:#ffffff;
}

.tier10 ul li {
    background:url(images/cg.png) center 250px no-repeat;
    display:inline-block;
    width: auto;
    margin: 0 37px 0 0;
    padding-left:
}

.tier10 a {
    background-image: url("images/ch.png");
    background-position: 80px 0px;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 12px;
    padding: 0px 30px 4px 0px;
    width: 129px;
    background-size: 19px auto;
    margin-top:17px;
    display: block;
}

/*disclaimer*/

.fine-print {
    width: 955px;
    margin:40px auto 0 auto;
}

p.disclaimer {
    font-size: 11px;
    font-style: italic;
    line-height: 1.2em;
}
